@echo off
REM Team for Capella Projects Importer
REM Documentation is available :
REM * in T4C documentation in "Importer Configuration" chapter
REM * typing importer -help (see result in log)
REM Each option can also be added directly on the commandline: e.g. "importer.bat -importerCredentials importerLoginPassword.properties -projectname only_mine"
@echo on

cd ../capella

SMWc.exe ^
--launcher.suppressErrors ^
-nosplash -console -consoleLog ^
-data importer-workspace ^
-application com.thalesgroup.mde.melody.collab.importer ^
-importerCredentials ../tools/importerLoginPassword.properties ^
-checksize -1 -closeserveronfailure false ^
%* ^
-vmargs -Xms1000m -Xmx3000m -Xss4m -Dorg.eclipse.net4j.util.om.trace.disable=true
